Updating package to standards version 3.9.3.
[debian/lxde-common.git] / lxpanel /
drwxr-xr-x   ..
-rw-r--r-- 72 config
-rw-r--r-- 1945 panel.in